Subject: Ticket Assigned - Voucher to purchase on line
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 09:12:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher to purchase on line You either give me that voucher to purchase things in your stores or I
continue with the matter to the police,I have talked to your customer care
but I can’t purchase online giving me old fake things.dont make me hate
your brand.i repeat I can’t purchase online again.anything can be retrieved
I know.so work on my issue. I won’t be singing the same thing over and over
again

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330463